{
    "name": "CDCCFX",

    "x_label": "Time",
    "unit_x": "ms",
    "y_label": "Force",
    "unit_y": "N",

    "scoring": {
        "category": "low_high",
        "low": -1.0,
        "high": 0.0,
        "use_last_point": true
    },

    "datums": []
}
